Commit 024fb7d6 authored by Nicola Spanti's avatar Nicola Spanti
Browse files

[deps] Upgrade python-six to Debian 10 version as minimum

parent 259ae95e17a3
Pipeline #28410 failed with stages
in 11 seconds
......@@ -22,7 +22,7 @@ web = 'https://www.cubicweb.org/project/%s' % distname
__depends__ = {
'cubicweb': '>= 3.26.19',
'six': '>= 1.4.0',
'six': '>= 1.12.0',
}
__recommends__ = {}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment